
Installer - Bug #28837

Remove references to :cdn_proxy, HTTP proxy attributes

01/22/2020 01:21 PM - James Jeffers

Status: Closed   

Priority: Normal   

Assignee: James Jeffers   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 2.0.0

Triaged: No Found in Releases:  

Bugzilla link: 1792836 Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-kat

ello/pull/315

  

Description

Associated revisions

Revision bdcf1163 - 01/23/2020 05:02 PM - James Jeffers 

Fixes #28837 - removed cdn_proxy from config

History

#1 - 01/22/2020 01:23 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to James Jeffers

- Pull request https://github.com/theforeman/puppet-katello/pull/315 added

#2 - 01/23/2020 05:02 PM - The Foreman Bot

- Fixed in Releases 2.0.0 added

#3 - 01/23/2020 05:38 PM - Justin Sherrill

- Status changed from Ready For Testing to Closed
